Subject: Trainer Candidate - Sandeep Singh
From: Sandeep Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Dec 2022 12:51:12 -0500

| | Tech Support Test

Name | Sandeep Singh
E-mail | [email-masked]
Phone Number | (91) 9870525759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Radical minds ltd | Sr quality associate | 3rd Nov'22 | 34925
Previous Employer 1 | Tech Mahindra ltd | Quality associate | 24th Feb'22 | 24900
Previous Employer 2 | Ienergizer | CSA | 30th Aug'18 | 19800

If Selected, how much time do you need to join? | Asap

Please briefly describe your work experience specifically in Quality?

I got the promotion as quality associate through IJP in Tech Mahindra May'21, Daily task was auditing the calls, sharing feedbacks, dip check, publishing dashboard, participating calibration fortnightly.

Later the paytm process moved to Radical minds, I also joined there, the task were same, however due to old guy in process, I have given training as well for two batches, so basically handled quality and training both.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I remember a incident when I was in Radical minds, all associates were doing incorrect disposition (Tagging), due to that we were getting escalations, fatal errors, financial losses, & delay in customer resolutions, so we have checked data and found route cause, accordingly we had given the suggestions to clients, which was implemented in SOP, and we have the download to all associates, we got the huge improvement in quality scores, escalations reduced, later we had done some more activities like dip check, live call listening.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The customer asked for a help, which we resolved as per customer requirements, which could be a good service.

However a customer asked for a help, which we resolved as per customer requirements in quickly manner, given a future alternatives, with assurance, which is a great customer service

What according to you makes you a good candidate for this position? | I have worked in various process and LOBs, from that I earned good amount of knowledge of quality matrix & customer service, which inhanced my skills, I'm self motivated, enthusiastic & well versed in excell/ppt/words, however learning never ends.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |